Please support VectorLinux!

Author Topic: Gimp 2.6.0  (Read 5295 times)

Dweeberkitty

  • Packager
  • Vectorian
  • ****
  • Posts: 836
    • Multimedia Bonus Disc
Re: Gimp 2.6.0
« Reply #15 on: December 18, 2008, 08:49:27 pm »
Umm, yeah, there seems to be a bug in xfce4-panel in vl 5.9 std. I get a segmentation fault after upgrading to the latest gtk. Of course everything seems to work fine in SOHO.
Registered Linux User #443399
Desktop: Intel Pentium D 3.33Ghz, 320GB hard drive, 2 gigs DDR2 533mhz RAM, NVIDIA Geforce 7800 GS, X2GEN 22" widescreen monitor;
Laptop: Dell Mini 9, Intel Atom 1.6Ghz, 1GB ram
Multimedia Bonus Disc website: http://www.vectorlinuxsolutions.com/

Dweeberkitty

  • Packager
  • Vectorian
  • ****
  • Posts: 836
    • Multimedia Bonus Disc
Re: Gimp 2.6.0
« Reply #16 on: December 20, 2008, 10:28:57 am »
Downgrading to gtk+-2.12.12 fixes this. Now we might have gimp 2.6 for VL 5.9 after all!
Registered Linux User #443399
Desktop: Intel Pentium D 3.33Ghz, 320GB hard drive, 2 gigs DDR2 533mhz RAM, NVIDIA Geforce 7800 GS, X2GEN 22" widescreen monitor;
Laptop: Dell Mini 9, Intel Atom 1.6Ghz, 1GB ram
Multimedia Bonus Disc website: http://www.vectorlinuxsolutions.com/